# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(File/Find/Rule.pm) perl(File/Temp.pm) perl(File/Which.pm) perl(File/chdir.pm) perl(FindBin.pm) perl(Getopt/Long.pm) perl(IO/Any.pm) perl(JSON/Util.pm) perl(Module/Build.pm) perl(Module/Build/SysPath.pm) perl(Module/Pluggable.pm) perl(Moose.pm) perl(Pod/Usage.pm) perl(Scalar/Util.pm) perl(Test/Differences.pm) perl(Test/Dirs.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(YAML/Syck.pm)
# END SourceDeps(oneline)
%define module_version 0.05
%define module_name CPAN-Patches
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: patch CPAN distributions
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/J/JK/JKUTEJ/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/C*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Sat Dec 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

